Subject: RE: extract.exe.bz2
From: Heribert Dahms <[email-masked]>
To: "'Richard Elkins'" <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Fri, 21 Sep 2001 22:49:24 +0200

Hi Richard,

sounds like you accidentially downloaded ascii instead of binary,
so check that file sizes match exactly!

Bye, Heribert ([email-masked])

> -----Original Message-----
> From:	Richard Elkins [SMTP:[email-masked]]
> Sent:	Friday, September 21, 2001 22:38
> To:	[email-masked]
> Cc:	[email-masked]
> Subject:	extract.exe.bz2
> Importance:	High
> 
> I have installed Cygwin on a Windows NT SP6b system and have no
> problems.  I downloaded all of the Cygnus/Xfree86 components from
> http://xfree86.cygwin.com/.  The execution of
> 
>      bunzip2  extract.exe.bz2
> 
> reports
> 
> "bzip2: Data integrity error when decompressing.
>  Input file = extract.exe.bz2, output file = extract.exe
> 
> It is possible that the compressed file(s) have become corrupted.
> You can use the -tvv option to test integrity of such files.
> 
> You can use the `bzip2recover' program to *attempt* to recover
> data from undamaged sections of corrupted files.
> 
> bzip2: Deleting output file extract.exe, if it exists."
> 
> Running bzip2recover doesn't help.
> 
> I have tried to no avail to find extract.exe on your site and also thru
> FTP search on the internet for a Cygnus file (found some for FreeBSD and
> Darwin but not x86/Cygnus).  I have also tried to find the source file
> (guess: extract.c).
> 
> I have tried several of your mirrors with the same result.
> 
> Your link to source code on the above-referenced web page leads one to
> two files: Readme and md5.sum but no source files.
> 
> Please help.  Thank you in advance.
> 
> -Richard
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/